# Karajá Bible conversion notes

## General

```
Silas: I'll separate my answers in this highlighted format, all the other text here was written by Larry Versaw
```

* Some book titles are upper case, some are title case. Should be consistent. Title case is generally preferred.
* Corrected invalid usfm markers, missing spaces after verse numbers, and other USFM syntax issues.
  * changed \hd to \s or \s1
  * changed \aut fields to \rem aut ...
  * changed \rem dat fields to \rem dat ...
* Not all issues are listed in this file. See also issues.txt.

## Genesis

* _Part1.docx_ and _Updated_1.docx_ have almost identical Genesis content.
* Assumed TYYRITI IÒRARUNA is the book title.
* Added \q (poetry) markers where the text was quoted and clearly set off in the original, especially where the corresponding English verses are formatted for poetry.
```
Silas: **Hudson** can you confirm if Tyyrit Iòraruna is Genesis in Karaja?
```

## Exodus

* _Part1.docx_ and _Updated_1.docx_ have almost identical Exodus content.
* Read inline comments in Word docs intended for the translators. Removed the comments from usfm file.
* Exodus 16:19 is incomplete, according to Silas' comments. And it contains some words in parens: (FALTANDO FRASE). Made "FALTANDO FRASE" a footnote in the usfm file.
* Silas' notes include multiple translations for several verses, including those suggested in comments. Asked Silas which version to use. Tentatively including alternate translations as footnotes.
```
Silas: **Hudson** can the best option for *Exodus 17:14* in the *Part 1.docx* you can see that there are different options.
Silas: **Larry** My old comment "Faltando Frase" means missing phrases, basically showing that we need a translator to review or do again each of this part - you can remove or change the comment
```

## Leviticus

* _Part1.docx_ and _Updated_1.docx_ have almost identical Leviticus content.
* _Part1.docx_ and _Updated_1.docx both contain two translations of chapters 1-4, with many differences between the two.  I do not know which to use.
* It appears the main author (translator) was Ijeseberi; parts of chapter 25 and 27 are from Mawysi.
* Quite a few verse numbers have a  “-diarỹ” suffix.  What does that mean?  Is “-diarỹ” actually the first word in the verse? Other books have this issue too.
```
Silas: **Larry** you are correct the main translator was Ijeseberi, later I work with Mawysi who translated additional parts for us
Silas: **Hudson** can you email us about this suffix “-diarỹ” ? Maybe contact someone from the island
```


## Numbers

* Multiple authors (translators) at different times: 1999, 2001, 2007, 2016
* Numbers 31:36-47 are missing. Note says "add later".
* Other notes:
> MISSING:c14:vv26-45, {c15. c16:1- 26. c10:15-16?
> c10:15-16}. Myw trans 
> c 9:9-12. - 
> cc26-32; retranslated by Karaja translators and Hilda - 2016)
* USFM table made for these passages, because they are formatted as table in the original Word doc, and they contains lists of names, not sentences or clauses that could be formatted another way.
  * 1:5-15
  * 13:4-15
* I made the comment in Numbers 5:19 a USFM footnote, although it may be just Silas' comment to translator.
* Not sure what to do with Silas' comment on 5:29. Ignoring it for now.
* Missing verses; some are noted in Silas' comments:
  * 3:10
  * 5:28
  * 7:88
  * 9:7-12
  * 10:15-16
  * 22:7
  * 22:19 
  * 25:12-18
  * 29:40
  * 31:36-47
  * 33:38-56
  * 34:1-2
* I do not know if the word RASCUNHO at 15:1  is to be a heading. I left it as a remark in the USFM file for now.
* I encoded "s kora" as a footnote in 16:1. Unclear what to do with it.
* Several weird synbols (‡) called out by Silas. I left them as is.
```
Silas: **Larry** the comment *FALTANDO FRASE* *“ILEGIVEL”* (the first one is missing phrase) and the second one means unreadeble
Silas: **Hudson**  Can you read Numbers 5:29 and see if look normal, if the verse is okay Larry can delete the comment as there is no information there - But if Hudson or another Karaja think there is something weird we would need to translate the verse again as there is no indication of the problem.
Silas: **Larry** I did not find the word *Rascunho* in numbers by I can translate for you (it is in Portuguese) and it means draft - so this verse was mark to be check again by a translator (and they did not do it)
```

## Deuteronomy

* Could not find translation for Deuteronomy book title.
* Codes alternate translations (from Word comments) as \fqa footnotes in usfm.
* Missing verses:
  * DEU 4:41,42,48
  * DEU 16:18
  * DEU 18:10-22
  * chapters 19-34

## Joshua

* A few verse numbers have a  “-diarỹ” suffix.  What does that mean?  Is “-diarỹ” actually the first word in the verse? Other books have this issue too.
* Missing verse between: JOS 2:14 and JOS 2:16
* Missing verse between: JOS 7:6 and JOS 7:8
* Missing verse between: JOS 8:27 and JOS 8:29
* Missing verses between: JOS 16 and JOS 16:10
* Missing verse between: JOS 17:11 and JOS 17:13
* Missing verse between: JOS 24:9 and JOS 24:11
```
Silas: **Hudson* This suffix as show in Leviticus is seen a lot in the first 6 books (762 times to be more specific) we just need to understand what it means
```

## Judges

* There were some \hb markers as well as \hd markers in the text. I treated them both as level 1 section headings.
* Between JDG 11:34 and 11:35 there is a phrase, "Tiihyyle iriòrere," which was preceded by a backslash. Not sure if it is supposed to be a section heading or part of 11:34. Left it as part of 11:34.
* JDG 20:31 appears to be misnumbered as (a duplicate) verse 30. Fixed.
* Missing verse between: JDG 9:48 and JDG 9:50
* Missing verses between: JDG 20:4 and JDG 20:7
* Missing verses between: JDG 20:24 and JDG 20:27
* Missing verse between: JDG 20:31 and JDG 20:33
 
## Ruth
 
 * Ruth 1 has 23 verses in this translation. Other versions only have 22 verses.
 * Missing verse between: RUT 4:11 and RUT 4:13 
 
## 1 Samuel
 
* Missing chapters 9-16
* Missing verse between: 1SA 2:12 and 1SA 2:14
* Missing verse between: 1SA 6:18 and 1SA 6:20
* Missing verses between: 1SA 17:13 and 1SA 17:39
* Missing verse between: 1SA 20:12 and 1SA 20:14

## 2 Samuel

* Missing verse between: 2SA 3:31 and 2SA 3:33
* Missing verse between: 2SA 4:6 and 2SA 4:8
* Empty verse: 2SA 13:9
* Missing verse between: 2SA 16:19 and 2SA 16:21
* Missing verses between: 2SA 23:14 and 2SA 23:17

## 1 Kings

* Silas marked numerous untranslated and partially translated verses, still in Portuguese.

## 2 Kings - Ezra

* Entirely or almost entirely missing

## 1 Chronicles

* There are two, complete versions of chapters 20-22 in separate Word document files. Saved only the second version, from *1 Koronika 20-25.docx*, in the USFM.
* Duplicated verse number: 1CH 26:17 - there are two versions of this verse.
* 1 Chr 12:40 appears to have extra text.

## Ezra

* Ezra 8:1 appears to have extra text.

## Nehemiah
 
* Missing verses between: NEH 12:38 and NEH 12:43

## Esther

* no issues!

## Job

* Several chapters are missing

## Psalms

* Missing verse between: PSA 5:1 and PSA 5:3
* Missing verse between: PSA 7:15 and PSA 7:17
* Missing verse between: PSA 17:5 and PSA 17:7
* Missing verse between: PSA 18:13 and PSA 18:15
* Missing verse between: PSA 18:20 and PSA 18:22
* Missing verse between: PSA 21:11 and PSA 21:13
* Chapter should have 12 verses: PSA 76:2
* Chapter should have 9 verses: PSA 113:6
* Chapter should have 26 verses: PSA 136:19

## Proverbs

* Chapter 3 is missing
* Chapters 16-20 are missing

## Ecclesiastes

* There are two complete versions of Ecclesiastes. They are similar; maybe 10% of the verses differ, usually in small ways. I used the first version, and alternate titles from the second version, for conversion and upload to WACS.
* Empty verse: ECC 3:9

## Isaiah

* I don't see a book title for Isaiah.
* Bracketed sentence in ISA 9:17
* ISA 44:26-28 is bracketed.
* Silas' note:  Missing Isa 6:19, 45:2-9
* Silas' note: Have Mawy trans 3vv 44:26-28 to add)
* Empty verse: ISA 9:19
* Missing verse between: ISA 34:8 and ISA 34:10
* Missing verse between: ISA 41:20 and ISA 41:22
* Missing verses between: ISA 45:1 and ISA 45:10
* Missing verses between: ISA 45:18 and ISA 45:21
* Chapter should have 25 verses: ISA 45:27
* Missing verse between: ISA 57:17 and ISA 57:19
* Missing verse between: ISA 66:20 and ISA 66:22

## Lamentations

* Missing book title

## Ezekiel

* Missing book title
* Translation ends at EZK 5:13. EZK 5:14-17, and chapters 6-48 are missing.

## Daniel

* Missing book title

## Haggai

* Translation ends at HAG 1:9. HAG 1:10-15 and chapter 2 are missing.

## Zechariah

* Has many parenthetical insertions that start with obs:.  For example: (obs:ritnynyre).  Not sure what there are so I left them in line in the text.
* Missing verses: ZEC 6:7, ZEC 6:13, ZEC 9:17, ZEC 12:4-11
